{
  "name": "geosphere-maps",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_OPTIONS='--inspect' next dev -p 5000",
    "build": "npm run copy && next build",
    "start": "npm run copy && next start -p 5000",
    "lint": "next lint",
    "copy": "ncp ./node_modules/@arcgis/core/assets ./public/assets"
  },
  "dependencies": {
    "@arcgis/core": "^4.27.6",
    "@esri/calcite-components-react": "^1.4.3",
    "@formatjs/intl-localematcher": "^0.4.0",
    "@types/node": "20.4.5",
    "@types/react": "18.2.17",
    "@types/react-dom": "18.2.7",
    "eslint": "8.45.0",
    "eslint-config-next": "13.4.12",
    "i18next": "^23.4.4",
    "ncp": "^2.0.0",
    "negotiator": "^0.6.3",
    "next": "13.4.12",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-i18next": "^13.1.1",
    "typescript": "5.1.6"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.14",
    "cross-env": "^7.0.3",
    "postcss": "^8.4.27",
    "tailwindcss": "^3.3.3"
  }
}
